#top-container {
    height: 100px;
}
#container {
    padding:0;
}
#block-player {
    width: 100%;
    background-color: #fff;
    position: relative;
}
.block-player-content {
    padding: 10px 10px 7px 10px;
}
.block-player-content .left .infosPlayer .abonnement a.subscribe span.subscriptionShortId,
.block-player-content .left .infosPlayer .abonnement a.subscribe span.typeSubscription,
.block-player-content .left .infosPlayer .desabonnement a.unsubscribe span.subscriptionShortId,
.block-player-content .left .infosPlayer .desabonnement a.unsubscribe span.typeSubscription,
.block-player-content .left .player-video #shortVideoId,
.block-player-content .right .little-video .shortVideoId,
.block-player-content .left .player-video .hideDescription {
    display: none;
}
.block-player-content .OAS_position_TopLeft {
    width: 960px;
    text-align: center;
}
/****************************/
/************LEFT************/
/****************************/
.block-player-content .left {
    float: left;
    width: 640px;
    margin-right: 20px;
    position: relative;
}
.block-player-content .left .top {
    float: left;
    margin-bottom: 10px;
    width: 640px;
    height: 30px;
    overflow: hidden;
}
.block-player-content .left .top h1 {
    font-weight: normal;
    display: block;
    font-size: 22px;
    margin:0;
    color: #404040;
    float: left;
    padding: 0;
    width: 575px;
}
.block-player-content .left .top h1 span {
    color: #404040;
    white-space: nowrap;
    display: block;
    height: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 565px;
    vertical-align: middle;
    line-height: 30px;
    cursor: pointer;
}
.block-player-content .left .top.topLarge h1,
.block-player-content .left .top.topLarge h1 span {
    width: 880px;
}
.block-player-content .left .top.topHeight,
.block-player-content .left .top.topHeight h1 span {
    /*overflow: auto;*/
    height: auto;
    white-space: normal;
}
.block-player-content .top .greyButton {
    float: right;
    display: block;
    height: 30px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    background-color: #999999;
    zoom: 1;
}
.block-player-content .top .greyButton.disabled {
    display: none;
}
.block-player-content .top a.greyButton span {
    display: block;
    height: 30px;
    color: white;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    position: relative;
}
.block-player-content .top #zoom,
.block-player-content .top #light {
    width: 30px;
    position: relative;
    cursor: pointer;
}
.block-player-content .top #zoom > span {
    height: 25px;
}
.block-player-content .top #zoom {
    margin-left: 5px;
}
.block-player-content .top #zoom.off > span {
    background: url('../../images/common/sprite_common.png') no-repeat 5px -466px transparent;
}
.block-player-content .top #zoom.on > span {
    background: url('../../images/common/sprite_common.png') no-repeat -36px -466px transparent;
}
.block-player-content .top #light.off > span {
    background: url('../../images/common/sprite_common.png') no-repeat -53px -374px transparent;
}
.block-player-content .top #light.on > span {
    background: url('../../images/common/sprite_common.png') no-repeat -53px -405px transparent;
}
.block-player-content .top #zoom span.infobulle,
.block-player-content .top #light span.infobulle {
    position:absolute;
    border:0;
    left:0;
    top:0;
    padding:0;
    margin-top:-42px;
    background-image: none;
    background:rgba(0,0,0,.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000,endColorstr=#C0000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#C0000000, endColorstr=#C0000000)";
    zoom:1;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    display/*\**/: none\9;
    color:white;
    /*transform*/
    -webkit-transform:scale(0) rotateZ(-12deg);
    -moz-transform:scale(0) rotate(-12deg);
    -ms-transform:scale(0) rotateZ(-12deg);
    -o-transform:scale(0) rotate(-12deg);
    transform:scale(0) rotateZ(-12deg);
    /*transition*/
    -webkit-transition:all .25s;
    -moz-transition:all .25s;
    -ms-transition:all .25s;
    -o-transition:all .25s;
    transition:all .25s;
    /*border-radius*/
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    /*box-shadow*/
    -webkit-box-shadow:0 0 2px rgba(0,0,0,.5);
    -moz-box-shadow:0 0 2px rgba(0,0,0,.5);
    box-shadow:0 0 2px rgba(0,0,0,.5);
    height:34px;
    line-height:34px;
    font-weight: normal;
    width:123px;
    text-align: center;
    z-index: 9999;
    margin-left:-48px;
}
.block-player-content .top #zoom span:hover span.infobulle,
.block-player-content .top #light span:hover span.infobulle {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    border:0;
    display/*\**/: block\9;
    /*transform*/
    -webkit-transform:scale(1) rotateZ(0);
    -moz-transform:scale(1) rotate(0);
    -ms-transform:scale(1) rotateZ(0);
    -o-transform:scale(1) rotate(0);
    transform:scale(1) rotateZ(0);
}
.block-player-content .top #zoom span:hover span.infobulle::before,
.block-player-content .top #light span:hover span.infobulle::before {
    content:'';
    position:absolute;
    top:34px;
    left:57px;
    width:0;
    height:0;
    border-top:6px solid rgba(0,0,0,.9);
    border-left:6px solid transparent;
    border-right:6px solid transparent;
}
.block-player-content .left .player-video {
    height:360px;
    overflow: hidden;
    width:640px;
}
.block-player-content .left #video-container {
    height: 100%;
    width: 100%;
    /* background: url('../../images/common/big-ajax-loader.gif') no-repeat center center; */
    z-index: 500;
    position: relative;
}
.block-player-content .left #previewPlayed {
    top: 0;
    z-index: 1;
}
.block-player-content .left .infosPlayer {
    margin-top: 10px;
    width: 100%;
    float:left;
}
.block-player-content .left .infosPlayer .userLogin {
    float: left;
    width: 310px;
}
.block-player-content .left .infosPlayer .userLogin span {
    color: #404040;
    font-size: 14px;
    float: left;
    margin-right: 5px;
}
.block-player-content .left .infosPlayer .userLogin a.nameChannel {
    font-weight: bold;
    float: left;
    color: #404040;
    display: block;
    width: 280px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    height: 16px;
}
.block-player-content .left .infosPlayer .socialLinks {
    float: right;
    height: 30px;
    overflow: hidden;
}
.sprite_player {
    background: url("../../images/video/sprite_player.png?v=2") no-repeat -1px -9px transparent;
}

/*******************************/
/**********ABONNEMENT***********/
/*******************************/
.block-player-content .left .infosPlayer .abonnement,
.block-player-content .left .infosPlayer .desabonnement {
    display: block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
    width:108px;
    height:22px;
    border: none;
    float: left;
    margin: 0;
    margin-top: 8px;
    cursor: pointer;
}
.block-player-content .left .infosPlayer .abonnement {
    background: #cb2222;
    filter: none;
}
.block-player-content .left .infosPlayer .abonnement a.subscribe span,
.block-player-content .left .infosPlayer .desabonnement a.unsubscribe span {
    font-weight: normal;
    height:22px;
    line-height: 22px;
    border: none;
    text-shadow: none;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    margin: 0;
}
.block-player-content .left .infosPlayer .abonnement a.subscribe span {
    color: #fff;
    width:77px;
    text-align: left;
    background: url("../../images/common/sprite_common.png") no-repeat scroll -5px -585px transparent;
    padding-left: 31px;
}
.block-player-content .left .infosPlayer .desabonnement{
    border: 1px solid #c7c7c7;
    background: #e3e3e3;
    height: 20px;
    padding-left:0;
    width: 106px;
}
.block-player-content .left .infosPlayer .desabonnement a.unsubscribe span {
    color: #a9a9a9;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 106px;
}
.block-player-content .left .contentTab {
    margin-top: 18px;
    width: 100%;
    float:left;
    border-bottom: 1px solid #e5e5e5;
}
.block-player-content .left .contentTab ul#menuPlayer {
    float: left;
    list-style-type: none;
}
.block-player-content .left .contentTab ul#menuPlayer li {
    float: left;
    display: inline;
    margin: 0 1px;
}
.block-player-content .left .contentTab ul#menuPlayer li.first {
    margin-left: 0;
}
.block-player-content .left .contentTab ul#menuPlayer li a {
    font-size: 14px;
    color: #404040;
    padding: 8px 14px;
    display: block;
    text-transform: uppercase;
}
.block-player-content .left .contentTab ul#menuPlayer li.actif,
.block-player-content .left .contentTab ul#menuPlayer li:hover {
    border-bottom: 3px solid #cb2222;
}
.block-player-content .left .contentTab ul#menuPlayer li.actif a {
    font-weight: bold;
}
.block-player-content .left .contentTab  span.alertPlayer {
    display: block;
    height: 20px;
    margin-top: 5px;
    float: right;
    cursor: pointer;
    position: relative;
    z-index: 0;
}
.block-player-content .left .contentTab  span.alertPlayer span.alertImg {
    z-index: 0;
    position: relative;
    display: block;
    background: url('../../images/common/sprite_common.png') no-repeat -9px -51px transparent;
    width: 18px;
    height: 17px;
}
.block-player-content .left .contentPlayer {
    width: 100%;
}
.block-player-content .left .contentPlayer #sharePlayer .loader,
.block-player-content .left .contentPlayer #addPlayer .loader {
    width: 100%;
    margin: 15px 0;
    text-align: center;
}
.block-player-content .left .contentPlayer .infos {
    display: none;
    margin: 10px 0 7px 0;
    width: 100%;
    float:left;
    font-size: 13px;
    color: #666666;
}
.block-player-content .left .contentPlayer .moreInfo,
.block-player-content .left .contentPlayer .more-comment {
    margin-top: 10px;
    display: none;
    width: 100%;
    float:left;
    height: 8px;
}
.block-player-content .left .contentPlayer .moreInfo .hr_container,
.block-player-content .left .contentPlayer .more-comment .hr_container {
    display: block;
    float: left;
    height: 1px;
    width: 300px;
    background-color: #e5e5e5;
}
.block-player-content .left .contentPlayer .moreInfo a,
.block-player-content .left .contentPlayer .more-comment a {
    display: block;
    font-weight: bold;
    float: left;
    margin-top: -6px;
    width: 40px;
    color: #000;
    font-size: 11px;
    text-align: center;
}
.block-player-content .left .contentPlayer #infosPlayer {
    display: block;
    margin-bottom: 0;
}
.block-player-content .left .contentPlayer #infosPlayer .informations {
    height: 65px;
    overflow: hidden;
    position: relative;
}
.block-player-content .left .contentPlayer #infosPlayer .informations .description {
    /*min-height: 65px;*/
    margin-bottom: 20px;
}
.block-player-content .left .contentPlayer #infosPlayer .informations .description a{
    font-size: 13px;
    color: #666666;
    text-decoration: underline;
}
.block-player-content .left .contentPlayer #infosPlayer .informations .views-ago-thema {
    margin: 0 0 20px 5px;
    width: 635px;
    height: 28px;
}
.block-player-content .left .contentPlayer #infosPlayer .informations .views-ago-thema span.viewIcon,
.block-player-content .left .contentPlayer #infosPlayer .informations .views-ago-thema span.sinceIcon {
    color: #404040;
    font-size: 13px;
    font-weight: bold;
    margin-top: 5px;
    padding: 0 0 0 23px;
    margin-right: 15px;
    float: left;
    display: block;
}
.block-player-content .left .contentPlayer #infosPlayer .informations .views-ago-thema span.viewIcon {
    background: url("../../images/common/sprite_common.png") no-repeat -9px -3px transparent;
    height: 16px;
}
.block-player-content .left .contentPlayer #infosPlayer .informations .views-ago-thema span.sinceIcon {
    background: url('../../images/common/sprite_common.png') no-repeat -10px -25px transparent;
    height: 20px;
}
.block-player-content .left .contentPlayer #infosPlayer .informations .views-ago-thema div.themes {
    text-align: left;
    height: 28px;
}
.block-player-content .left .contentPlayer #infosPlayer .informations .views-ago-thema div.themes.tags a{
    margin-bottom: 0;
}
.block-player-content .left .contentPlayer #infosPlayer .informations div.list-tag {
    margin-top: 20px;
}
.block-player-content .left .contentPlayer #infosPlayer .informations div.list-tag a {
    text-decoration: underline;
    color: #666666;
}
/**********COMMENTS**********/

.block-player-content .left .contentPlayer #commentsPlayer .reactions {
    height: 340px;
    width: 640px;
    overflow: hidden;
    border-bottom: none;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood {
    background: none;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions-container.nocomment .reactions {
    height: 220px !important;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .comment-input-container {
    width: 576px;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .comment-editor {
    margin-right: 0;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .comment-editor textarea {
    width: 542px;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .comment-list .comment_text,
.block-player-content .left .contentPlayer #commentsPlayer .reactions .comment-list .comment_text p {
    width: 564px;
    font-size: 13px;
    color: #707070;
}

.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood span.moodTitle {
    display: block;
    font-size: 22px;
    height: 25px;
    line-height:16px;
    *line-height:25px;
    text-align: left;
    padding: 0;
    width: auto;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood span {
    width: 47px;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood span.moodTitle span.pictoExclamation {
    background-color: #CB2222;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood span.hot {
    color: #CB2222;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood ul {
    margin: 5px 0 5px 50px;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood ul li {
    margin-left: 22px;
    width: 47px;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood ul li a {
    line-height: 19px;
    height: 20px;
    width: 45px;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood ul li a span {
    height: 19px;
    width: 45px;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .mood ul li a.selected {
    border: 1px solid #CB2222;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CB2222', endColorstr='#CB2222',GradientType=0 ); /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#CB2222, endColorstr=#CB2222)";
    background: #CB2222;
}
.block-player-content .left .contentPlayer #commentsPlayer .reactions .comment-editor span.nbComments span.nbComment {
    background-color: #CB2222;
}


/**********SHARE/ADD************/
.block-player-content .left .contentPlayer #sharePlayer,
.block-player-content .left .contentPlayer #addPlayer {
    border-bottom: 1px solid #e5e5e5;
}
.block-player-content .left .contentPlayer #sharePlayer div,
.block-player-content .left .contentPlayer #addPlayer div {
    width: 319px;
    float: left;
    text-align: center;
    margin-top: 15px;
}
.block-player-content .left .contentPlayer #sharePlayer > div,
.block-player-content .left .contentPlayer #addPlayer > div {
    margin: 15px 0 22px 0;
}
.block-player-content .left .contentPlayer #sharePlayer div span,
.block-player-content .left .contentPlayer #addPlayer div span {
    font-size: 13px;
    font-weight: bold;
    color: #404040;
    text-transform: none;
}
.block-player-content .left .contentPlayer #sharePlayer div.tags span:hover,
.block-player-content .left .contentPlayer #sharePlayer div.tags a.hover span,
.block-player-content .left .contentPlayer #addPlayer div.tags span:hover,
.block-player-content .left .contentPlayer #addPlayer div.tags a.hover span {
    color: #fff;
}
.block-player-content .left .contentPlayer #sharePlayer form,
.block-player-content .left .contentPlayer #addPlayer form {
    float:left;
    width:319px;
    height: 48px;
}
.block-player-content .left .contentPlayer #sharePlayer select {
    margin: 20px 0 8px 80px;
    float: left;
}
/*********************/
/********SHARE********/
/*********************/
.block-player-content .left .contentPlayer #sharePlayer div.export {
    border-left: 1px solid #e0e0e0;
}
.block-player-content .left .contentPlayer #sharePlayer div.share.noCodeExport {
    margin: 15px 0 22px 170px;
}
.block-player-content .left .contentPlayer #sharePlayer {
    height:159px;
}
.block-player-content .left .contentPlayer #sharePlayer div.zclip {
    margin-top: 0;
}
.block-player-content .left .contentPlayer #sharePlayer div .tags,
.block-player-content .left .contentPlayer #sharePlayer .copy {
    position: relative;
}
.block-player-content .left .contentPlayer #sharePlayer .options {
    width: 170px;
    height: 25px;
    line-height: 25px;
    float:left;
    margin: 20px 0 0 17px;
}
.block-player-content .left .contentPlayer #sharePlayer .options.option2 {
    width: 105px;
    margin: 20px 0 0 43px;
}
.block-player-content .left .contentPlayer #sharePlayer .options.option2.autostart {
    margin-top: 8px;
}
.block-player-content .left .contentPlayer #sharePlayer .options input {
    float:left;
}
.block-player-content .left .contentPlayer #sharePlayer .options label {
    font-size: 13px;
    float:left;
}
.block-player-content .left .contentPlayer #sharePlayer .options input[type="checkbox"] {
    margin: 5px 10px 0 0;
    margin: 2px 10px 0 0\9;
}
.block-player-content .left .contentPlayer #sharePlayer .options input[type="text"] {
    width:58px;
    height: 21px;
    line-height: 21px;
    border: 1px solid #606060;
    color: #404040;
    text-align: center;
    margin-left: 5px;
}
.block-player-content .left .contentPlayer #sharePlayer .tags {
    float: left;
    margin-left:7px;
}
.block-player-content .left .contentPlayer #sharePlayer .share .tags {
    width: 106px;
}
.block-player-content .left .contentPlayer #sharePlayer .export .tags {
    width: 120px;
}
.block-player-content .left .contentPlayer #sharePlayer .tags a span {
    padding: 8px 10px;
}
.block-player-content .left .contentPlayer #sharePlayer div span.infobulle {
    position:absolute;
    border:0;
    left:0;
    top:0;
    padding:0;
    margin-top:-42px;
    background-image: none;
    background:rgba(0,0,0,.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000,endColorstr=#C0000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#C0000000, endColorstr=#C0000000)";
    zoom:1;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    display/*\**/: none\9;
    color:white;
    /*transform*/
    -webkit-transform:scale(0) rotateZ(-12deg);
    -moz-transform:scale(0) rotate(-12deg);
    -ms-transform:scale(0) rotateZ(-12deg);
    -o-transform:scale(0) rotate(-12deg);
    transform:scale(0) rotateZ(-12deg);
    /*transition*/
    -webkit-transition:all .25s;
    -moz-transition:all .25s;
    -ms-transition:all .25s;
    -o-transition:all .25s;
    transition:all .25s;
    /*border-radius*/
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    /*box-shadow*/
    -webkit-box-shadow:0 0 2px rgba(0,0,0,.5);
    -moz-box-shadow:0 0 2px rgba(0,0,0,.5);
    box-shadow:0 0 2px rgba(0,0,0,.5);
    height:34px;
    line-height:34px;
    font-weight: normal;
    text-align: center;
    z-index: 9999;
    width:105px;
    margin-left:0;
}
.block-player-content .left .contentPlayer #sharePlayer div.export span.infobulle {
    margin-left: 6px;
}
.block-player-content .left .contentPlayer #sharePlayer div span.infobulle {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    border:0;
    display/*\**/: block\9;
    /*transform*/
    -webkit-transform:scale(1) rotateZ(0);
    -moz-transform:scale(1) rotate(0);
    -ms-transform:scale(1) rotateZ(0);
    -o-transform:scale(1) rotate(0);
    transform:scale(1) rotateZ(0);
}
.block-player-content .left .contentPlayer #sharePlayer div span.infobulle::before {
    content:'';
    position:absolute;
    top:34px;
    left:45px;
    width:0;
    height:0;
    border-top:6px solid rgba(0,0,0,.9);
    border-left:6px solid transparent;
    border-right:6px solid transparent;
}
.block-player-content .left .contentPlayer #sharePlayer select.withPerso {
    margin: 20px 0 8px 20px;
}
.block-player-content .left .contentPlayer #sharePlayer div.export .optionsPerso {
    position: relative;
    margin: 17px 0 0 15px;
    display: none;
    width:110px;
}
.block-player-content .left .contentPlayer #sharePlayer div.export .taillePerso {
    width:45px;
    height: 21px;
    line-height: 21px;
    border: 1px solid #606060;
    color: #404040;
    text-align: center;
}
.block-player-content .left .contentPlayer #sharePlayer div.export span.taillePerso {
    border: none;
}
.block-player-content .left .contentPlayer #sharePlayer div.export .code {
    display: none;
}
.block-player-content .left .contentPlayer #sharePlayer div.export .tags.pub,
.block-player-content .left .contentPlayer #sharePlayer div.export .tags.declic {
    margin-top:0;
}
#declicCopy,
#pubCopy {
    float:left;
}
.block-player-content .left .contentPlayer #sharePlayer .tags a#declicCopy span,
.block-player-content .left .contentPlayer #sharePlayer .tags a#pubCopy span {
    padding:0 2px;
}
.block-player-content .left .contentPlayer #sharePlayer div.export .declic,
.block-player-content .left .contentPlayer #sharePlayer div.export .pub {
    margin-left: 42px;
    width: 85px;
}
.block-player-content .left .contentPlayer #sharePlayer div.export .tags.pub span.infobulle {
    margin-left: -16px;
}
.block-player-content .left .contentPlayer #sharePlayer div.export .tags.declic span.infobulle {
    width: 120px;
}
/**********ADD************/
.block-player-content .left .contentPlayer #addPlayer {
    border-bottom: 1px solid #e5e5e5;
    height: 180px;
}
.block-player-content .left .contentPlayer #addPlayer > div {
    width: 319px;
    float: left;
    text-align: center;
    margin: 15px 0 25px 0;
    height: 139px;
}
.block-player-content .left .contentPlayer #addPlayer div.add {
    border-right: 1px solid #e0e0e0;
}
.block-player-content .left .contentPlayer #addPlayer div.add.addMessage {
    margin-bottom: 3px;
}
.block-player-content .left .contentPlayer #addPlayer div.add.addMessage .error {
    color: red;
}
.block-player-content .left .contentPlayer #addPlayer div span {
    font-size: 13px;
    font-weight: bold;
    color: #404040;
    text-transform: none;
}
.block-player-content .left .contentPlayer #addPlayer .tags a span {
    padding: 8px 20px;
}
.block-player-content .left .contentPlayer #addPlayer select {
    margin: 20px 0 8px 75px;
    float: left;
}
.block-player-content .left .contentPlayer #addPlayer .createPlaylist {
    margin-top: 5px;
}
.block-player-content .left .contentPlayer #addPlayer a#createPlaylist {
    font-size: 14px;
    color: #666666;
}
.block-player-content .left .contentPlayer #addPlayer .playlistAdded {
    display: none;
    font-size:13px;
    font-style: italic;
    margin-top: 2px;
    height: 17px;
}
.block-player-content .left .contentPlayer #addPlayer .playlistAdded span {
    width: 17px;
    height: 17px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
    background: url("../../images/common/sprite_common.png") no-repeat scroll -3px -632px transparent;
}
form#addplaylist dl.wform dt {
    padding: 10px 0;
}
form#addplaylist dl.wform dd.addPlaylistSubmit {
    margin-top: 10px;
}
#addPlaylist input[type=text]{
    height: 26px;
    width: 256px;
    line-height: 26px;
    padding: 0 10px;
    border: 1px solid #dcdcdc;
    background-color: #f9f9f9;
}
#addplaylist label{
    margin-bottom: 10px;
    color: #404040;
    font-weight: bold;
}
#addplaylist dd #title {
    background-color: #F9F9F9;
    border: 1px solid #DBDBDB;
    height: 26px;
    width: 208px;
}
#addplaylist span span.star {
    color: #d40000;
}
#addPlaylistSubmit {
    margin: 0 auto;
    text-shadow: none;
    border: 1px solid #DDDDDD;
}
#addPlaylistSubmit.greenButton {
    border: 1px solid #B0D06D;
    text-align: center;
    color: white;
    text-decoration: none;
    text-shadow: 0 1px 0 #646263;
    display:block;
    background: #F1F1F1;
    background: -moz-linear-gradient(top,  #7CB00E, #658E0C);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7CB00E), color-stop(100%, #658E0C));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7CB00E, #658E0C);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7CB00E, #658E0C);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7CB00E, #658E0C);
    /* IE10+ */
    background: linear-gradient(top bottom,  #7CB00E, #658E0C);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7CB00E', endColorstr='#658E0C',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#7CB00E, endColorstr=#658E0C)";
    zoom: 1;
}
#addPlaylistSubmit.greenButton {
    font-weight: bold;
    border:1px solid transparent;
    border-bottom: 1px solid #5D8508;
    display: block;
    padding: 10px;
    color: white;
}
#addPlaylistSubmit.greenButton:hover {
    border-bottom: 1px solid #747474;
    background: #7CB00E;
}
#addPlaylistSubmit.greenButton:hover {
    border:1px solid transparent;
    color: white;
    text-shadow: 0 1px 0 #636363;
    border:1px solid transparent;
}
.block-player-content .left .contentPlayer #addPlayer #watchLater {
    margin: 50px 0 0 78px;
    float: left;
    width: 162px;
    height: 36px;
    outline: none;
    display: block;
    color: #404040;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #e2e2e2;
    background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(240,240,240,1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(240,240,240,1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(240,240,240,1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffafafa', endColorstr='#fff0f0f0',GradientType=0 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#fffafafa, endColorstr=#fff0f0f0)";
}
.block-player-content .left .contentPlayer #addPlayer #watchLater span.button_text {
    display: block;
    height: 27px;
    padding: 9px 0 0 0;
    border: none;
    text-align:left;
    zoom: 1;
    float:left;
    margin: 0 15px;
}
.block-player-content .left .contentPlayer #addPlayer #watchLater span.icon {
    border:none;
    display: inline-block;
    background: url("../../images/common/sprite_common.png") no-repeat scroll -3px -608px transparent;
    height: 17px;
    margin: 8px 17px 0 0;
    width: 22px;
}
.block-player-content .left .contentPlayer #addPlayer #watchLater:hover span.button_text {
    color: #fff;
}
.block-player-content .left .contentPlayer #addPlayer #watchLater:hover span.icon {
    background-position: -28px -608px;
}
.block-player-content .left .contentPlayer #addPlayer.big {
    height: 81px;
}
.block-player-content .left .contentPlayer #addPlayer.big .watchlater {
    width: 100%;
    height: 40px;
}
.block-player-content .left .contentPlayer #addPlayer.big .watchlater a#watchLater {
    margin-top: 0;
    margin-left: 238px;
}
/*********VIDEOS RECO**********/

.block-player-content .left .similar-video {
    float: left;
    width:100%;
    margin-top:15px;
}
.block-player-content .left .similar-video h2.picto-tv {
    margin: 0 5px 15px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 18px;
    height: 22px;
}
.block-player-content .left .similar-video h2.picto-tv span.icon-tv {
    background: url("../../images/common/sprite_common.png") no-repeat -3px -656px #CB2222;
    height: 18px;
    margin-top: 0;
}
.block-player-content .left .similar-video .video-small {
    margin-bottom: 10px;
}
.block-player-content .left  .similar-video .video1 {
    width: 310px;
    float: left;
    margin-right: 20px;
}
.block-player-content .left  .similar-video .video2 {
    width: 310px;
    float: left;
    margin-right: 0;
}
.block-player-content .left  .similar-video .mbmOutbrain {
    float: left;
    margin-bottom: 15px;
    width: 640px;
}
/*****************************/
/************RIGHT************/
/*****************************/
.block-player-content .right {
    float: left;
    width: 300px;
}
.block-player-content .right .advertising {
    width: 300px;
    height: 250px;
    margin-bottom: 15px;
}
.block-player-content .right .advertising.disabled {
    display: none;
}
.block-player-content .right .advertising .advertising-content,
.block-player-content .right .advertising .advertising-content.avertising300x600 {
    height: 250px;
    overflow: hidden;
    border: none;
}
.block-player-content .right .promoApp {
    width: 300px;
    height: 60px;
    margin-bottom: 15px;
}
.block-player-content .right .similarVideos {
    width: 300px;
}
.block-player-content .right .similarVideos .paveOutbrain {
    margin-bottom: 15px;
    width: 300px;
}
#shadow {
    background:rgba(0,0,0,.9);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000,endColorstr=#C0000000);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#C0000000, endColorstr=#C0000000)";
    position:absolute;
    left:0;
    top:0;
    width:100%;
    z-index:1201;
}
